Subject: Re: Using bestcomm in an external module (MPC5200B to be exact)

From: Sylvain Munaut <[email-masked]>
Date: Thu, 27 Jul 2006 21:15:17 +0200

Hi John,

Frankly ... I don't know, I don't get how this new thing works ...
if you figure it out, be my guest do it and explain it to me ;)

It would be great because I get this cleaned API sitting on my
tree along with the IDE DMA and the FEC code that I'd really
like to send ...

     Sylvain

John Rigby wrote:
> Sylvain,
>
> How can I help getting the mpc5200 migrated to the powerpc tree?
> I should have some time to help with this.
>
> After we get it migrated we can get the bestcomm code in and
> the various drivers that use it.
>
> Also, did you ever get a liteb board?  If not send me your address
> and I will try again to get you one.
>
> Thanks
> John
>
> On 7/17/06, Sylvain Munaut <[email-masked]> wrote:
>> Benjamin Herrenschmidt wrote:
>> >> But anyway, it's mainly internal cleanup and adapting drivers
>> >> from the public version on my git tree to this newest/cleaner
>> >> version is a 15 min work ;)
>> >>
>> >
>> > Any reason why you aren't regulary submitting those patches for
>> upstream
>> > inclusion ?
>> >
>> Yes. What's in there and not in main streams adds quite a lot to
>> arch/ppc ... So
>> MPC5200 should be adapted to arch/powerpc first and then those changes.
>> And since
>> no-one did that yet and I haven't done it yet either ... (I must admit I
>> had a quick look
>> and I didn't understand much on how to do the change ...)
>>
>>
>>     Sylvain
>>
>>
>> PS: Sorry for the lag (like 15 days...) you know email
>> problem/appartement change/vacation/... the usual ;)
>>
>> _______________________________________________
>> Linuxppc-embedded mailing list
>> [email-masked]
>> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>>
>